.section-feature {
    background-color: initial;
}

.section-feature .section-style__wrapper {
    padding: max(12px, 1.833vw) max(12px, 1.833vw) 50px;
}

.section-feature .orange{
    background-color: #EB6060;
}

.section-feature .pink{
    background-color: #B5628D;
}

.section-feature .green{
    background-color: #58B263;
}

.section-feature .red{
    background-color: #8F2221;
}

.section-feature .section-style__title {
    color: #F9F2EB;
    font-size: max(2rem, 4.4vw);
    margin-top: 0;
}

.section-feature .section-style__left p {
    color: #F9F2EB;
    font-size: max(1.5rem, 2.15vw);
    line-height: 110%;
    max-width: 834px;
}

.section-feature .section-style__content p{
    font-size: clamp(1rem, 1.4vw, 21px);
    line-height: 28px;
    font-weight: 400;
    color: #F9F2EB;
}

.section-feature__points {
    color: #F9F2EB;
    position: absolute;
    bottom: 0;
}

.section-feature__points-item {
    margin-top: 32px;
}

.section-feature__points-title {
    font-size: clamp(1rem, 1.4vw, 21px);
    font-weight: 700;
}

.section-feature__points-subtitle {
    padding: 8px 0;
    font-size: clamp(0.875rem, 1.067vw, 16px);
    font-weight: 400;
    border-bottom: 1px solid rgba(249, 242, 235, 0.1);
}

@media (max-width: 768px) {
    .section-feature__points {
        position: relative;
    }
}